Microsoft SharePoint 'inplview.aspx' Cross Site Scripting Vulnerability

Bugtraq ID: 51928
Class: Input Validation Error
CVE: CVE-2012-0017
Remote: Yes
Local: No
Published: Feb 14 2012 12:00AM
Updated: Feb 14 2012 12:00AM
Credit: Giorgio Fedon of Minded Security
Vulnerable: Microsoft SharePoint Foundation 2010 SP1
Microsoft SharePoint Foundation 2010 0
Microsoft Office SharePoint Server 2010 SP1
Microsoft Office SharePoint Server 2010 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus